#container {
    position: relative;
    margin: 0 auto;
    min-height: 100%
}

#header {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_top_nav.png) repeat-x 0 -100px #181818;
    height: 50px;
    width: 100%;
    min-width: 1160px;
    position: relative;
    z-index: 100
}

#header ul.main {
    margin: 0 auto;
    height: 50px;
    width: 1160px;
    line-height: none;
}

#header ul.main>li {
    position: relative;
    float: left;
    border-left: 1px solid #171717;
    border-right: 1px solid #454545;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #000;
    list-style: none;
    line-height: 50px
}

#header ul.main>li.games {
    width: 200px;
    height: 52px;
    text-indent: 69px
}

#header ul.main>li.logo {
    width: 230px;
    border: 0
}

#header ul.main>li.logo:hover {
    background: 0
}

#header ul.main>li.logo a {
    width: 280px;
    background: url(http://www.gamebox.com/source/images/gamebox_ln.png) 15px center no-repeat;
    text-indent: -9999px
}

#header ul.main>li.games {
    width: 183px
}

#header ul.main>li.community {
    width: 194px;
    text-indent: 56px
}

#header ul.main>li>span,#header ul.main>li>a {
    display: block;
    position: relative;
    z-index: 11;
    height: 100%;
    width: 100%;
    cursor: pointer;
    -webkit-transition: all .26s ease-out 0s;
    -moz-transition: all .26s ease-out 0s;
    -o-transition: all .26s ease-out 0s;
    -ms-transition: all .26s ease-out 0s;
    transition: all .26s ease-out 0s
}

#header ul.main>li.community>span,#header ul.main>li.games>span {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/s1.png) 15px 17px no-repeat;
    text-indent: -9999px
}

#header ul.main>li.games>span:hover {
    background-position: 15px -23px
}

#header ul.main>li.community>span {
    background-position: 15px -64px
}

#header ul.main>li.community>span:hover {
    background-position: 15px -104px
}

#header ul.main>li>span:before,#header ul.main>li>a:before {
    display: block;
    content: "";
    position: absolute;
    left: 31px;
    height: 25px;
    width: 30px
}

#header ul.main>li:first-child>a:before,#header ul.main>li:first-child>a:after {
    display: none
}

#header ul.main>li.games>span:before {
    background-position: 0 0;
    top: 12px
}

#header ul.main>li.community>span:before {
    background-position: -31px 0;
    top: 12px;
    left: 21px
}

#header ul.main>li:first-child>span:after {
    display: none
}

#header ul.main>li.games>span:after,#header ul.main>li.community>span:after {
    right: 21px
}

#header ul.main>li>span:hover:after {
    background-position: 0 -25px
}

#header ul.main>li.login,#header ul.main>li.register {
    background: #181818 url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_top_nav.png) repeat-x 0 0;
    cursor: pointer;
    text-indent: 20px;
    float: right;
    width: 98px
}

#header ul.main>li.active {
    background: #181818 url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_top_nav.png) repeat-x 0 -50px
}

#header ul.main>li.active>span:after,#header ul.main>li.active>span:hover:after {
    background-position: -44px -25px
}

#header ul.main>li.login:after,#header ul.main>li.register:after {
    background: transparent url(http://dzkruhbej0os7.cloudfront.net/icon_n/bknav.png) no-repeat -69px -41px;
    display: block;
    content: "";
    position: absolute;
    top: 22px;
    right: 14px;
    height: 6px;
    width: 12px
}

#header ul.main>li.active>span,#header ul.main>li.active>span:hover {
    color: #ccc
}

#header ul.main>li.loggedin.active>span,#header ul.main>li.loggedin.active>span:hover {
    color: #fff
}

#header ul.main>li.login:after {
    right: 17px
}

#header ul.main>li.login {
    border-left: 0;
    border-right: 1px solid #3b3b3b
}

#header ul.main>li.register {
    border-left: 1px solid #555;
    border-right: 0;
    text-indent: 16px
}

header ul.main>li.login.active,#header ul.main>li.register.active {
    background: #181818 url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_top_nav.png) repeat-x 0 -50px
}

#header ul.main>li.login li.forgot a:hover,#header ul.main>li.register li.agree a:hover {
    text-decoration: underline
}

#header ul.main>li.login span:before,#header ul.main>li.login span:after,#header ul.main>li.register span:before,#header ul.main>li.register span:after,#header ul.main>li.loggedin span:before,#header ul.main>li.loggedin span:after {
    background: 0
}

#header ul.main>li.login div,#header ul.main>li.register div {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_submenu.png) #222121 repeat center top;
    border-top: 1px solid #000;
    border-radius: 0 0 2px 2px;
    position: absolute;
    display: none;
    top: 50px;
    right: -100px;
    z-index: 20;
    cursor: default;
    width: 338px;
    height: 280px
}

#header ul.main>li.login div ul,#header ul.main>li.register div ul {
    list-style: none;
    margin: 28px auto 0;
    width: 265px
}

#header ul.main>li.login div li,#header ul.main>li.register div li {
    line-height: 30px;
    text-indent: 0;
    position: relative
}

#header ul.main>li.login div li.email,#header ul.main>li.register div li.email,#header ul.main>li.register div li.password {
    margin-bottom: 4px
}

#header ul.main>li.login div li.password {
    margin-bottom: 9px
}

#header ul.main>li.login div li input,#header ul.main>li.register div li input {
    background-color: #303030;
    background-color: rgba(255,255,255,0.08);
    border: 0;
    border-top: 1px solid #0d0c0c;
    border-bottom: 1px solid #4a4949;
    border-radius: 2px;
    color: #999;
    font-size: 12px;
    padding: 0 10px;
    height: 30px;
    width: 245px
}

#header ul.main>li.login div li input[type='checkbox'],#header ul.main>li.register div li input[type='checkbox'] {
    display: none
}

#header ul.main>li.login div li label,#header ul.main>li.register div li label {
    color: #999;
    font-weight: normal;
    line-height: 32px;
    text-transform: none;
    text-shadow: none;
    cursor: text;
    position: absolute;
    left: 0;
    padding: 0 10px;
    height: 32px
}

#header ul.main>li.login div li label.error,#header ul.main>li.register div li label.error {
    color: #f00;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase
}

#header ul.main>li.login div li .button,#header ul.main>li.register div li .button {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    text-transform: none;
    text-shadow: -1px -1px 0 #0990e0;
    margin: 0;
    height: 36px;
    width: 100%
}

#header ul.main>li.login div li.forgot,#header ul.main>li.register div li.forgot,#header ul.main>li.register div li.offers,#header ul.main>li.register div li.agree {
    border-bottom: 1px solid #000;
    color: #ccc;
    font-size: 11px;
    line-height: 30px;
    font-weight: normal;
    text-transform: none;
    text-shadow: none;
    height: 37px
}

#header ul.main>li.login div li.forgot span,#header ul.main>li.register div li.forgot span,#header ul.main>li.register div li.offers span,#header ul.main>li.register div li.agree span {
    background-color: rgba(255,255,255,0.08);
    border-top: 1px solid #0d0c0c;
    border-bottom: 1px solid #4a4949;
    border-radius: 2px;
    color: #ccc;
    display: inline-block;
    cursor: pointer;
    position: relative;
    top: 4px;
    margin: 0 10px;
    height: 16px;
    width: 16px
}

#header ul.main>li.login div li.forgot span {
    margin-left: 50px
}

#header ul.main>li.login div li.forgot span.active,#header ul.main>li.register div li.forgot span.active,#header ul.main>li.register div li.offers span.active,#header ul.main>li.register div li.agree span.active {
    background: transparent url(http://dzkruhbej0os7.cloudfront.net/icon_n/bknav.png) no-repeat -67px -50px;
    background: rgba(255,255,255,0.08) url(http://dzkruhbej0os7.cloudfront.net/icon_n/bknav.png) no-repeat -67px -50px
}

#header ul.main>li.login div li.facebook,#header ul.main>li.register div li.facebook {
    border-top: 1px solid #2f2e2e;
    padding-top: 18px;
    width: 160px
}

#header ul.main>li.login div a.raidcall,#header ul.main>li.login div a.google,#header ul.main>li.register div a.raidcall,#header ul.main>li.register div a.google {
    position: absolute;
    top: 18px;
    width: 40px
}

#header ul.main>li.login div a.raidcall,#header ul.main>li.register div a.raidcall {
    left: 170px
}

#header ul.main>li.login div a.google,#header ul.main>li.register div a.google {
    left: 220px
}

#header ul.main>li.login div li.facebook:after,#header ul.main>li.register div li.facebook:after {
    background: #222121 url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_submenu.png) repeat center top;
    display: block;
    content: "OR";
    color: #666;
    line-height: 15px;
    text-align: center;
    text-shadow: none;
    position: absolute;
    top: -10px;
    left: 80%;
    margin-left: -12px;
    height: 15px;
    width: 25px
}

#header ul.main>li.login div li.facebook a.button.facebook,#header ul.main>li.register div li.facebook a.button.facebook {
    border-width: 3px;
    text-shadow: -1px -1px 0 #003185
}

#header ul.main>li.login div li.facebook a.button.facebook:before,#header ul.main>li.register div li.facebook a.button.facebook:before {
    top: 5px
}

#header ul.main>li.login div li.facebook strong,#header ul.main>li.register div li.facebook strong {
    font-weight: 800
}

#header ul.main>li.register div {
    right: 0;
    height: 394px
}

#header ul.main>li.register div li.offers,#header ul.main>li.register div li.agree {
    border-bottom: 0;
    line-height: 20px;
    margin-bottom: 5px;
    height: 35px
}

#header ul.main>li.register div li.offers {
    margin: 3px 9px 0 0
}

#header ul.main>li.register div li.offers span,#header ul.main>li.register div li.agree span {
    margin-left: 0
}

#header ul.main>li.register div li.offers span,#header ul.main>li.register div li.agree span {
    float: left;
    margin: -3px 10px 14px 0
}

#header ul.main>li.register div li.error {
    color: #f00;
    font-size: 10px;
    font-weight: normal;
    line-height: 16px;
    text-align: center;
    text-shadow: none;
    text-transform: none;
    visibility: hidden
}

#header ul.main>li.register div li.error a {
    color: #ec008c;
    font-weight: bold;
    text-transform: uppercase
}

#header ul.main>li.register div li.error a:hover {
    text-decoration: underline
}

#header ul.main>li.register div li.create {
    border-bottom: 1px solid #000;
    padding-bottom: 24px;
    margin-top: 10px
}

#header ul.main>li.loggedin,#header ul.main>li.loggedin:hover {
    background: #353535 url(http://dzkruhbej0os7.cloudfront.net/icon_n/user-icon.png) no-repeat 10px bottom;
    border: 0;
    border-radius: 3px;
    color: #666;
    text-shadow: none;
    line-height: 50px;
    letter-spacing: -1px;
    cursor: pointer;
    float: right;
    height: 50px;
    width: 290px
}

#header ul.main>li.account {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/acc.png) 5px bottom no-repeat;
    border-radius: 3px;
    color: #666;
    text-shadow: none;
    line-height: 37px;
    letter-spacing: -1px;
    cursor: pointer;
    float: right;
    margin-top: 4px;
    height: 37px;
    width: 50px;
    text-indent: -9999px;
    border: 0;
    opacity: .8
}

#header ul.main>li.account:hover {
    opacity: 1
}

#header ul.main>li.loggedin:before {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    height: 100%;
    width: 38px
}

#header ul.main>li.loggedin:hover:after {
    background-position: 0 -25px
}

#header ul.main>li.loggedin.active:after,#header ul.main>li.loggedin.active:hover:after {
    background-position: -44px -25px
}

#header ul.main>li.loggedin>span {
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 45px;
    display: block;
    position: relative;
    z-index: 10;
    padding-right: 37px;
    display: block;
    width: 250px;
}

#header ul.main>li.loggedin>div.down_nav {
    background: #222121 url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_submenu.png) repeat center top;
    border-radius: 0 0 3px 3px;
    display: none;
    cursor: default;
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 19;
    width: 290px;
    text-indent: 70px
}

#header ul.main>li.loggedin .down_nav a {
    line-height: 35px;
    color: #6e6e6e;
    font-size: 1.2em
}

#header ul.main>li.loggedin .down_nav a.recharge,#header ul.main>li.loggedin .down_nav a.log_out,#header ul.main>li.loggedin .down_nav a.account {
    position: relative;
    width: 100%;
    display: block
}

#header ul.main>li.loggedin .down_nav a.recharge {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/gold.png) 15px center no-repeat;
    opacity: .8
}

#header ul.main>li.loggedin .down_nav a.recharge:hover {
    opacity: 1
}

#header ul.main>li.loggedin .down_nav a.account {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/acc.png) 15px 5px no-repeat;
    opacity: .8
}

#header ul.main>li.loggedin .down_nav a.account:hover {
    opacity: 1
}

#header ul.main>li.loggedin .down_nav a.log_out {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/log.png) 18px center no-repeat;
    opacity: .8
}

#header ul.main>li.loggedin .down_nav a.log_out:hover {
    opacity: 1
}

#header ul.main>li.loggedin .down_nav a:hover {
    color: #EEE;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#header ul.main>li.loggedin .down_nav a:after {
    position: absolute;
    content: "";
    top: 0;
    left: 15px;
    width: 70px;
    height: 50px
}

#header ul.main>li.loggedin>span span:first-child {
    color: #666
}

#header ul.main>li.loggedin .down_nav li {
    padding: 5px 0;
    border-bottom: 2px solid rgba(255,255,255,0.1)
}

#header ul.main>li.loggedin .down_nav li:last-child {
    border-bottom: 0
}

#account-settings,#login-box,#register-box,#nickname,#password,#icontact {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/outlets.png) #161515 repeat center top;
    overflow: hidden;
    height: 540px;
    width: 100%
}

#login-box {
    height: 420px
}

#account-settings h4,#login-box h4,#register-box h4,#nickname h4,#password h4,#icontact h4 {
    background-color: #2f2f2f;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#383838,#2f2f2f);
    background-image: -moz-linear-gradient(#383838,#2f2f2f);
    background-image: -o-linear-gradient(#383838,#2f2f2f);
    background-image: -ms-linear-gradient(#383838,#2f2f2f);
    background-image: linear-gradient(#383838,#2f2f2f);
    border-top: 1px solid #444;
    border-bottom: 1px solid #000;
    font-size: 15px;
    font-weight: 800;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: -1px;
    padding-left: 38px;
    margin: 0;
    height: 40px
}

#account-settings h4 a,#login-box h4 a,#register-box h4 a,#nickname h4 a,#password h4 a,#icontact h4 a {
    color: #39b5e8
}

#account-settings h4 a:hover,#login-box h4 a:hover,#register-box h4 a:hover,#nickname h4 a:hover,#password h4 a:hover,#icontact h4 a:hover {
    text-decoration: underline
}

#account-settings div.close,#login-box div.close,#register-box div.close,#nickname div.close,#password div.close,#icontact div.close {
    background-color: #2a2a2a;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#323232,#2a2a2a);
    background-image: -moz-linear-gradient(#323232,#2a2a2a);
    background-image: -o-linear-gradient(#323232,#2a2a2a);
    background-image: -ms-linear-gradient(#323232,#2a2a2a);
    background-image: linear-gradient(#323232,#2a2a2a);
    border-top: 1px solid #3d3d3d;
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    height: 40px;
    width: 46px
}

#account-settings div.close:after,#login-box div.close:after,#register-box div.close:after,#nickname div.close:after,#password div.close:after,#icontact div.close:after {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/bknav.png) -14px -50px;
    display: block;
    content: "";
    position: absolute;
    top: 13px;
    left: 15px;
    height: 15px;
    width: 16px
}

#account-settings div.close:hover,#login-box div.close:hover,#register-box div.close:hover,#nickname div.close:hover,#password div.close:hover,#icontact div.close:hover {
    background-color: #222;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#282828,#222);
    background-image: -moz-linear-gradient(#282828,#222);
    background-image: -o-linear-gradient(#282828,#222);
    background-image: -ms-linear-gradient(#282828,#222);
    background-image: linear-gradient(#282828,#222)
}

#password div.success,#icontact div.success {
    display: none
}

#account-settings div.updated {
    background-color: #000;
    background-color: rgba(0,0,0,0.8);
    border: 3px solid #3d3d3d;
    border-radius: 3px;
    color: #999;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    line-height: 81px;
    display: none;
    position: absolute;
    top: 232px;
    left: 294px;
    z-index: 30;
    height: 81px;
    width: 358px
}

#account-settings div.info,#account-settings div.password,#account-settings div.fb-connect,#login-box div.gamebox,#login-box div.facebook,#register-box div.gamebox,#register-box div.facebook {
    background-color: transparent;
    position: relative;
    float: left;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 498px;
    width: 486px
}

#login-box div.gamebox,#login-box div.facebook {
    height: 378px
}

#register-box div.gamebox,#register-box div.facebook {
    height: 498px
}

#login-box div.facebook {
    width: 440px
}

html.ie8 #account-settings div.info,html.ie8 #account-settings div.password,html.ie8 #account-settings div.fb-connect,html.ie8 #login-box div.gamebox,html.ie8 #login-box div.facebook,html.ie8 #register-box div.gamebox,html.ie8 #register-box div.facebook {
    background-color: #2c2b2b
}

#account-settings div.info,#login-box div.gamebox,#register-box div.gamebox {
    border-right: 1px solid #0c0c0c
}

#account-settings div.password,#account-settings div.fb-connect,#login-box div.facebook,#register-box div.facebook {
    background-color: rgba(255,255,255,0.02);
    border-left: 1px solid #373737
}

#login-box:after,#register-box:after {
    display: block;
    content: "OR";
    color: #666;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    text-shadow: none;
    position: absolute;
    top: 50%;
    right: 50%;
    z-index: 39;
    margin: 35px -34px 0 0;
    height: 15px;
    width: 25px
}

#register-box:after {
    margin-right: -11px
}

#account-settings h5,#login-box h5,#register-box h5,#password h5,#icontact h5 {
    background-color: transparent;
    background-color: rgba(0,0,0,0.05);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,1);
    font-size: 22px;
    font-weight: bold;
    line-height: 100px;
    text-transform: uppercase;
    letter-spacing: -2px;
    position: relative;
    padding-left: 40px;
    margin: 0;
    height: 100px;
    width: 449px
}

#account-settings h5+p {
    position: absolute;
    top: 65px;
    left: 40px;
    padding: 0
}

#account-settings ul,#login-box ul,#register-box ul,#nickname ul,#password ul,#icontact ul {
    list-style: none;
    margin: 26px 0 0 38px
}

#account-settings ul.bound li.facebook.connect,#account-settings ul.unbound li.facebook.info,#account-settings ul.bound li.info {
    display: none
}

#account-settings ul.bound li.save.info {
    display: block;
    margin-left: 0
}

#account-settings ul.bound li.facebook.info,#account-settings ul.unbound li.facebook.connect {
    display: block
}

#account-settings ul.bound li.facebook.info h6 {
    padding-bottom: 18px
}

#account-settings ul.bound li.facebook.info img {
    float: left
}

#account-settings ul.bound li.facebook.info img+p {
    padding: 18px 0 0 65px
}

#account-settings ul.unbound li.facebook.connect {
    background: transparent url(http://dzkruhbej0os7.cloudfront.net/icon_n/fb_user.png) no-repeat left 50px
}

#account-settings ul.unbound li.link {
    display: none
}

#account-settings li,#login-box li,#register-box li,#nickname li,#password li,#icontact li {
    color: #999;
    position: relative
}

#account-settings li>h6,#login-box li>h6,#register-box li>h6,#nickname li>h6,#password li>h6,#icontact li>h6 {
    display: block;
    color: #999;
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin: 0 0 8px 0
}

#account-settings li input,#login-box li input,#register-box li input,#nickname li input,#password li input,#icontact li input {
    background-color: #303030;
    background-color: rgba(255,255,255,0.08);
    border: 0;
    border-top: 1px solid #0d0c0c;
    border-bottom: 1px solid #4a4949;
    border-radius: 2px;
    color: #999;
    font-size: 12px;
    padding: 0 10px;
    margin-bottom: 18px;
    height: 30px;
    width: 359px
}

#register-box li input {
    margin-bottom: 13px
}

#account-settings li input[type='checkbox'],#login-box li input[type='checkbox'],#register-box li input[type='checkbox'] {
    display: none
}

#account-settings li span.checkbox,#login-box li span.checkbox,#register-box li span.checkbox {
    margin: -3px 10px 14px 2px
}

#register-box li.accept a:hover {
    text-decoration: underline
}

#register-box li.accept.error {
    color: #f00;
    margin: 10px 0;
    visibility: hidden
}

#account-settings li label,#login-box li label,#register-box li label,#nickname li label,#password li label,#icontact li label {
    display: none
}

#account-settings li.error label,#login-box li.error label,#register-box li.error label,#nickname li.error label,#password li.error label,#icontact li.error label {
    color: #f00;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 30px;
    cursor: text;
    display: block;
    position: absolute;
    top: 25px;
    left: 0;
    padding: 0 10px;
    height: 30px
}

#account-settings li.terms,#account-settings li.newsletter,#register-box li.accept,#register-box li.newsletter {
    line-height: 20px;
    height: 30px;
    width: 380px
}

#account-settings li.terms a:hover {
    text-decoration: underline
}

#account-settings li.fb-error,#account-settings li.link {
    color: #999;
    line-height: 20px;
    margin-top: 20px
}

#account-settings li.fb-error {
    margin-top: 5px;
    height: 20px
}

#account-settings li.fb-error,#account-settings li.info.error {
    color: #f00
}

#account-settings li.info.error {
    margin-top: 5px
}

#account-settings li.info.error {
    padding-left: 50px;
    width: 335px
}

#account-settings li.newsletter span.checkbox,#login-box li.remember span.checkbox {
    margin-right: 10px
}

#account-settings li.facebook {
    height: 90px
}

#account-settings li.facebook a.button.facebook {
    margin-left: 50px
}

#account-settings li.facebook h6 {
    margin-bottom: 4px
}

#account-settings li.facebook p {
    padding: 0;
    margin-bottom: 15px
}

#login-box div.facebook li.info,#register-box div.facebook li.info {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/fb_user.png) transparent no-repeat left top;
    font-size: 13px;
    font-weight: bold;
    padding-left: 70px;
    margin: 50px 0 3px;
    height: 65px;
    width: 300px
}

#account-settings li a.button.facebook,#login-box li a.button.facebook,#register-box li a.button.facebook {
    border-width: 3px;
    font-size: 18px;
    line-height: 36px;
    margin: 0;
    height: 36px;
    width: 270px
}

#account-settings li a.button.facebook:before,#login-box li a.button.facebook:before,#register-box li a.button.facebook:before {
    top: 5px
}

#login-box li.remember {
    line-height: 21px
}

#login-box li.remember a {
    float: right;
    padding-right: 70px
}

#login-box li.remember a:hover {
    text-decoration: underline
}

#account-settings li.save,#login-box li.login {
    margin: 28px 0 0 0
}

#setting-fb-info li.save {
    margin-top: 10px
}

#register-box li.register {
    margin-top: -5px
}

#account-settings li.save.info.unbound {
    margin-left: 50px
}

#account-settings div.fb-connect li.fb-info img {
    float: left
}

#account-settings div.fb-connect li.fb-info img+p {
    padding-left: 65px
}

#account-settings div.fb-connect li.save.info {
    margin-top: 40px
}

#account-settings #setting-password li.save {
    margin-top: 81px
}

#account-settings div.fb-connect li.save {
    position: absolute;
    bottom: 17px
}

#account-settings li.save strong {
    font-weight: 800
}

#account-settings li.save .button.gamebox,#login-box li.login .button.gamebox,#register-box li.register .button.gamebox {
    font-size: 18px;
    line-height: 33px;
    text-shadow: -1px -1px 0 #0990e0;
    margin: 0;
    height: 33px;
    width: 166px
}

#account-settings li.save a.button.gamebox.password {
    width: 206px
}

#account-settings div.password li.save ul,#account-settings div.fb-connect li.save ul,#register-box li.register ul,#login-box li.login ul {
    list-style: none;
    position: absolute;
    top: 0;
    left: 221px;
    margin: 0
}

#register-box li.register ul,#login-box li.login ul {
    left: 180px
}

#account-settings div.password li.save ul a,#account-settings div.fb-connect li.save ul a,#register-box li.register ul a,#login-box li.login ul a {
    color: #39b5e8
}

#account-settings div.password li.save ul a:hover,#account-settings div.fb-connect li.save ul a:hover,#register-box li.register ul a:hover,#login-box li.login ul a:hover {
    text-decoration: underline
}

#nickname div.header {
    background-color: transparent;
    background-color: rgba(0,0,0,0.1);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,1);
    height: 161px
}

#nickname h5 {
    font-size: 14px;
    line-height: 64px;
    position: relative;
    z-index: 39;
    padding-left: 38px;
    margin: 0;
    height: 64px
}

#nickname p {
    font-size: 14px;
    line-height: 24px;
    padding: 0 45px 0 38px;
    height: 97px
}

#nickname ul {
    margin: 35px 0 0 64px
}

#nickname li.email span {
    color: #fff;
    font-size: 14px;
    font-style: italic;
    display: block;
    margin-bottom: 18px
}

#nickname li.email span,#account-settings li.nickname span {
    color: #fff;
    display: block;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 18px
}

#account-settings li.nickname span {
    margin: 12px 0 26px
}

#nickname li.nickname input {
    width: 339px
}

#account-settings li.email span {
    color: #fff;
    display: block;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 18px
}

#account-settings li.email span {
    margin: 12px 0 26px
}

#nickname li.nickname input {
    width: 339px
}

#nickname li.submit,#password li.submit,#icontact li.button {
    bottom: 54px;
    position: absolute
}

#nickname li.submit,#password li.submit,#icontact li.button {
    position: absolute;
    bottom: 54px
}

#password li.submit {
    margin-left: 122px
}

#icontact li.button {
    margin-left: 99px
}

#nickname li.submit .button,#password li.submit button, #password li.submit input, #icontact li.button .button {
    font-size: 18px;
    line-height: 33px;
    display: inline-block;
    margin: 0 19px 0 0;
    height: 33px;
    width: 170px
}

#password p,#icontact p {
    font-size: 13px;
    padding: 0 0 30px 40px;
    width: 410px
}

#icontact p {
    line-height: 25px;
    padding-bottom: 15px
}

#password p:first-child,#icontact p:first-child {
    padding-top: 30px
}

#password p a,#icontact p a {
    color: #39b5e8
}

#password p a:hover,#icontact p a:hover {
    text-decoration: underline
}

#header li div.game-menu,#header li div.community-menu {
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/bg_submenu.png) #161515 repeat center top;
    border-radius: 0 0 2px 2px;
    display: none;
    overflow: hidden;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 19;
    width: 610px
}

#header li div.community-menu {
    width: 100%
}

#header div.game-menu ul,#header div.community-menu ul {
    border-radius: 0 0 0 2px;
    float: left;
    position: relative;
    height: 289px;
    width: 184px
}

#header div.community-menu ul {
    height: auto
}

#header div.game-menu ul:after {
    display: block;
    content: "";
    box-shadow: inset 2px 0 2px 0 rgba(0,0,0,0.5);
    position: absolute;
    top: -8px;
    right: -22px;
    height: 300px;
    width: 22px
}

#header div.community-menu ul {
    width: 100%
}

#header div.community-menu ul li {
    width: 214px
}

#header div.game-menu ul li,#header div.community-menu li {
    border-top: 1px solid #2b2a2a;
    border-bottom: 1px solid #1a1919;
    list-style: none;
    line-height: 71px;
    text-indent: 0;
    cursor: pointer;
    height: 71px;
    width: 184px
}

#header div.game-menu ul li:first-child,#header div.community-menu ul li:first-child {
    border-top: 1px solid #1b1a1a
}

#header div.game-menu ul li.last,#header div.community-menu ul li.last {
    border-bottom: 0;
    height: 69px
}

#header div.game-menu ul li:hover,#header div.game-menu ul li.active,#header div.community-menu ul li:hover {
    background-color: #565656;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#565656,#474747);
    background-image: -moz-linear-gradient(#565656,#474747);
    background-image: -o-linear-gradient(#565656,#474747);
    background-image: -ms-linear-gradient(#565656,#474747);
    background-image: linear-gradient(#565656,#474747)
}

#header div.game-menu ul li.last:hover {
    border-radius: 0 0 0 2px
}

#header div.community-menu ul li.last:hover {
    border-radius: 0 0 2px 2px
}

#header div.game-menu ul li>a,#header div.community-menu ul li>a {
    color: #949494;
    text-indent: 30px;
    display: block;
    height: 100%;
    width: 100%
}

#header div.game-menu ul li.active>a,#header div.community-menu ul li:hover>a {
    color: #fff
}

#header div.game-menu ul li div.info {
    cursor: default;
    display: none;
    position: absolute;
    top: 0;
    left: 184px;
    height: 289px;
    width: 426px
}

#header div.game-menu ul li.active div.info {
    display: block
}

#header div.game-menu ul li div.info img {
    display: block;
    height: 143px;
    width: 426px
}

#header div.game-menu ul li div.info div.details {
    background-color: #2d2c2c;
    background-color: rgba(255,255,255,0.05);
    border-top: 1px solid #434242;
    border-radius: 0 0 2px 0;
    position: relative;
    height: 145px;
    width: 426px
}

#header div.game-menu ul li div.info div.details h5 {
    font-size: 18px;
    font-weight: 800;
    line-height: 18px;
    text-shadow: none;
    text-transform: none;
    letter-spacing: -1px;
    margin: 20px 0 0 22px;
    width: 228px
}

#header div.game-menu ul li div.info div.details p {
    font-weight: normal;
    line-height: 23px;
    text-shadow: none;
    text-transform: none;
    padding: 0;
    margin: 5px 0 0 22px;
    width: 230px
}

#header div.game-menu ul li div.info div.details p a {
    color: #39b5e8
}

#header div.game-menu ul li div.info div.details p a:hover {
    text-decoration: underline
}

#header div.game-menu ul li div.info div.details h6 {
    background: #303030;
    background: rgba(0,0,0,0.15);
    border: 0;
    border-top: 1px solid #0d0c0c;
    border-bottom: 1px solid #4a4949;
    border-radius: 2px;
    font-size: 12px;
    line-height: 31px;
    text-align: center;
    text-shadow: none;
    letter-spacing: -1px;
    display: block;
    position: absolute;
    top: 26px;
    right: 19px;
    margin: 0;
    height: 31px;
    width: 140px
}

#header div.game-menu ul li div.info div.details a.button {
    font-size: 18px;
    line-height: 38px;
    text-transform: none;
    position: absolute;
    top: 70px;
    right: 19px;
    margin: 0;
    height: 38px;
    width: 140px
}

#footer {
    background-color: #121212;
    font-weight: 800;
    position: relative;
    padding: 45px 0;
    height: 250px;
    width: 100%;
    background: #121212
}

#footer div.inner {
    text-transform: uppercase;
    margin: 0 auto;
    width: 1160px;
    height: 300px;
    position: relative
}

#footer div.inner>ul {
    color: #6f6f6f;
    list-style: none;
    float: left;
    width: 280px
}

#footer div.inner>ul>li>a {
    color: #6f6f6f
}

#footer div.inner>ul>li>a:hover {
    color: #fff
}

#footer div.inner>ul>li {
    font-size: 13px;
    margin-bottom: 9px
}

#footer div.inner>ul>li:first-child {
    color: #fff;
    font-size: 28px;
    line-height: 30px;
    margin: 0 0 20px 0
}

#footer div.facebookfans {
    float: right;
    width: 300px;
    height: 250px;
    border-radius: 5px;
    border: 2px solid #39b5e8
}

#footer a.go_top {
    position: absolute;
    background: url(http://dzkruhbej0os7.cloudfront.net/icon_n/bk_h.png) 0 -218px no-repeat;
    width: 96px;
    height: 33px;
    bottom: -22px;
    right: 0;
    text-align: center;
    line-height: 30px;
    font-size: 18px
}

#footer .copy {
    position: absolute;
    bottom: -78px;
    right: 125px;
    padding-bottom: 38px;
    text-shadow: -1px -1px 0 #000;
    color: #595959
}

#footer .copy em {
    color: #EEE
}

span.checkbox {
    background-color: rgba(255,255,255,0.08);
    border-top: 1px solid #0d0c0c;
    border-bottom: 1px solid #4a4949;
    border-radius: 2px;
    color: #ccc;
    float: left;
    cursor: pointer;
    position: relative;
    top: 4px;
    height: 16px;
    width: 16px
}

span.checkbox.active {
    background: transparent url(http://dzkruhbej0os7.cloudfront.net/icon_n/bknav.png) no-repeat -67px -50px;
    background: rgba(255,255,255,0.08) url(http://dzkruhbej0os7.cloudfront.net/icon_n/bknav.png) no-repeat -67px -50px
}

.button {
    border-radius: 3px 3px 3px 3px;
    display: block;
    font-size: 30px;
    font-weight: 800;
    height: 54px;
    letter-spacing: -1px;
    line-height: 54px;
    margin: 32px 0 0 9px;
    position: relative;
    text-align: center;
    width: 300px
}

.button.beta:after {
    display: block;
    content: "";
    position: absolute;
    top: -5px;
    right: -5px;
    height: 49px;
    width: 49px
}
#password li.submit input { color: #fff; }
.button.gamebox,
#password li.submit input {
    background-color: #1f95db;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#39b5e8,#2cb1e8);
    background-image: -moz-linear-gradient(#39b5e8,#2cb1e8);
    background-image: -o-linear-gradient(#39b5e8,#2cb1e8);
    background-image: -ms-linear-gradient(#39b5e8,#2cb1e8);
    background-image: linear-gradient(#39b5e8,#2cb1e8);
     border-bottom: 5px solid #0ca7e7;
    text-shadow: -1px -1px 0 #0990e0
}

.button.gamebox:hover,
#password li.submit input:hover {
    background-color: #39b5e8;
    border-bottom: 5px solid #0085bb
}

.button.gamebox.small {
    border-bottom: 3px solid #0990e0
}

.button.gamebox.small:hover {
    border-bottom: 3px solid #0589d7
}

.button.gray {
    background-color: #323232;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#3d3d3f,#323232);
    background-image: -moz-linear-gradient(#3d3d3f,#323232);
    background-image: -o-linear-gradient(#3d3d3f,#323232);
    background-image: -ms-linear-gradient(#3d3d3f,#323232);
    background-image: linear-gradient(#3d3d3f,#323232);
    border-bottom: 5px solid #212121
}

.button.gray:hover {
    background-color: #1e1e1e;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#242424,#1e1e1e);
    background-image: -moz-linear-gradient(#242424,#1e1e1e);
    background-image: -o-linear-gradient(#242424,#1e1e1e);
    background-image: -ms-linear-gradient(#242424,#1e1e1e);
    background-image: linear-gradient(#242424,#1e1e1e);
    border-bottom: 5px solid #000
}

.button.gray.small {
    border-bottom: 3px solid #212121
}

.button.gray.small:hover {
    border-bottom: 3px solid #000
}

.button.facebook {
    background-color: #294a92;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#3e67ac,#294a92);
    background-image: -moz-linear-gradient(#3e67ac,#294a92);
    background-image: -o-linear-gradient(#3e67ac,#294a92);
    background-image: -ms-linear-gradient(#3e67ac,#294a92);
    background-image: linear-gradient(#3e67ac,#294a92);
    border-bottom: 5px solid #133574;
    font-size: 20px;
    text-align: left;
    text-indent: 45px;
    text-shadow: -1px -1px 0 #003185
}

.button.facebook:hover {
    background-color: #23407c;
    background-image: -webkit-gradient(linear,left top,left bottom);
    background-image: -webkit-linear-gradient(#365991,#23407c);
    background-image: -moz-linear-gradient(#365991,#23407c);
    background-image: -o-linear-gradient(#365991,#23407c);
    background-image: -ms-linear-gradient(#365991,#23407c);
    background-image: linear-gradient(#365991,#23407c);
    border-bottom: 5px solid #102e64
}

.button.raidcall {
    background: #7ad0f8;
    background: -moz-linear-gradient(top,#7ad0f8 0,#63c7f7 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#7ad0f8),color-stop(100%,#63c7f7));
    background: -webkit-linear-gradient(top,#7ad0f8 0,#63c7f7 100%);
    background: -o-linear-gradient(top,#91d8f9 0,#63c7f7 100%);
    background: -ms-linear-gradient(top,#91d8f9 0,#63c7f7 100%);
    background: linear-gradient(to bottom,#91d8f9 0,#63c7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91d8f9',endColorstr='#63c7f7',GradientType=0);
    border-bottom: 3px solid #28a6f2;
    font-size: 20px;
    text-align: left;
    text-indent: -9999px;
    *text-indent: 15px;
    text-shadow: -1px -1px 0 #01679c
}

.button.raidcall:hover {
    background: #74c8ef;
    background: -moz-linear-gradient(top,#74c8ef 0,#5dbeec 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#74c8ef),color-stop(100%,#5dbeec));
    background: -webkit-linear-gradient(top,#74c8ef 0,#5dbeec 100%);
    background: -o-linear-gradient(top,#74c8ef 0,#5dbeec 100%);
    background: -ms-linear-gradient(top,#74c8ef 0,#5dbeec 100%);
    background: linear-gradient(to bottom,#74c8ef 0,#5dbeec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#74c8ef',endColorstr='#5dbeec',GradientType=0);
    border-bottom: 3px solid #159bf1
}

.button.google {
    background: #e0786b;
    background: -moz-linear-gradient(top,#e0786b 0,#d23f2c 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e0786b),color-stop(100%,#d23f2c));
    background: -webkit-linear-gradient(top,#e0786b 0,#d23f2c 100%);
    background: -o-linear-gradient(top,#e0786b 0,#d23f2c 100%);
    background: -ms-linear-gradient(top,#e0786b 0,#d23f2c 100%);
    background: linear-gradient(to bottom,#e0786b 0,#d23f2c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0786b',endColorstr='#d23f2c',GradientType=0);
    border-bottom: 3px solid #a60101;
    font-size: 20px;
    text-align: left;
    text-indent: -9999px;
    *text-indent: 15px;
    text-shadow: -1px -1px 0 #01679c
}

.button.google :hover {
    background: #d65d4e;
    background: -moz-linear-gradient(top,#d65d4e 0,#c82915 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d65d4e),color-stop(100%,#c82915));
    background: -webkit-linear-gradient(top,#d65d4e 0,#c82915 100%);
    background: -o-linear-gradient(top,#d65d4e 0,#c82915 100%);
    background: -ms-linear-gradient(top,#d65d4e 0,#c82915 100%);
    background: linear-gradient(to bottom,#d65d4e 0,#c82915 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d65d4e',endColorstr='#c82915',GradientType=0);
    border-bottom: 3px solid #a60101
}

.button.facebook:before,.button.twitter:before,.button.google:before,.button.raidcall:before {
    background: transparent url(http://dzkruhbej0os7.cloudfront.net/icon_n/fb-button.png) no-repeat 0 0;
    display: block;
    content: "";
    position: absolute;
    top: 13px;
    left: 13px;
    height: 27px;
    width: 25px
}
.button.raidcall:before{
    background: transparent url(http://dzkruhbej0os7.cloudfront.net/icon_n/rc-button.png) no-repeat 0 0;
    left: 8px;
    top: 6px
}

.button.facebook:hover:before {
    background-position: -25px 0
}

.button.twitter:before,.button.google:before {
    background: url(../images/bk_btn3.png) no-repeat;
    left: 8px;
    top: 6px
}

.button.twitter:before {
    background-position: 0 -73px
}

.button.twitter:hover:before {
    background-position: -25px -73px
}

.button.google:before {
    background-position: 0 -36px
}

.button.google:hover:before {
    background-position: -25px -36px
}

#header ul.main>li.loggedin::after,#header ul.main>li.loggedin:hover::after {
    background: transparent url(http://dzkruhbej0os7.cloudfront.net/icon_n/bknav.png) no-repeat no-repeat -22px -25px;
    display: block;
    content: "";
    position: absolute;
    top: 15px;
    right: 9px;
    height: 22px;
    width: 20px
}
